Ruby trunk - Bug #9254

./doc/contributing.rdoc -> CONTRIBUTING.md
12/18/2013 08:42 AM - zzak (Zachary Scott)

Status: Closed

Priority: Normal

Assignee: zzak (Zachary Scott)

Target version: 2.6

ruby -v: 2.1.0dev Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN
Description

| will abbreviate the current contributing document and move it to ./CONTRIBUTING.md ( in markdown format )

My goal is to encourage proper contributions for users of github, see also: https:/github.com/blog/1184-contributing-guidelines

Contributions via github have recently increased tremendously, we should take full advantage and encourage new contributors with
this easy to follow guide.

| plan to complete this after the release of 2.1.0

History

#1 - 06/02/2014 12:00 AM - hsbt (Hiroshi SHIBATA)

current docs/contributing.rdoc is too long. I'm against to move it.

#2 - 06/02/2014 06:27 AM - zzak (Zachary Scott)

- Status changed from Assigned to Closed

Fixed by r46312, thank you hsbt (Hiroshi SHIBATA)!
